야이!!!

공지를 메일로 좀 쏘던가 -_-



DDNS 정상 사용을 위하여 펌웨어 업그레이드 하세요!


최근 해커들의 IP공유기 공격으로 인해 무분별한 DDNS등록 사례가 확인되었으며 해킹을 통해 등록된

DDNS 정보가 악의적으로 사용될 경우 또 다른 2차 피해를 발생 시킬 수 있습니다.


금번 배포된 펌웨어 버전 9.52에서는 ipTIME DDNS Client 업그레이드를 통해 무분별한 DDNS 등록을

 원천 차단하였으며, ipTIME DDNS 정상 사용을 위해서는 반드시 펌웨어 버전 9.52이상으로 공유기를

 업그레이드 하여 사용하셔야 합니다.


- 펌웨어 버전 9.52이전 버전에서는 DDNS 사용 시 아래와 같이 DDNS 등록이 차단될 수 있습니다.


[링크 : http://iptime.com/iptime/?uid=14731&mod=document&page_id=67]





Posted by 구차니

댓글을 달아 주세요